#menu_left {
	
}

/* 1. Ebene */
#menu_left ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
	list-style-image:none;
	/*border-bottom: 1px solid #8cc8e6;*/
}

#menu_left li {
	margin: 0;
    padding: 0;
}

#menu_left .mainnav {
	display:block;
	width: auto;
	padding: 4px 0 4px 4px;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	font-style:normal;
	line-height: 16px;
	text-decoration:none;
	color: #fff;
	background-color: #008ed0;
	background-image: none;
}
#menu_left .mainkids {
	display:block;
	width: auto;
	padding: 4px 0 4px 4px;
	margin: 0px 0 0 0;
	font-size: 13px;
	font-weight: normal;
	font-style:normal;
	line-height: 16px;
	text-decoration:none;
	color: #fff;
	background-color: #008ed0;
	
}
#menu_left .mainlinks {
	display:block;
	width: auto;
	padding: 4px 0 4px 4px;
	margin: 25px 0 0 0;
	font-size: 13px;
	font-weight: normal;
	font-style:normal;
	line-height: 16px;
	text-decoration:none;
	color: #fff;
	background-color: #008ed0;
	background-image: none;
}


#menu_left .kids_web {
	position: relative;
	top: 20px;
	left: 30px;
	background: url(../images/kids_web.png) no-repeat;
	width: 127px;
	height: 79px;
}

#menu_left .menu-level1 a {
	display:block;
	width: auto;
	padding: 4px 0 4px 0;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	font-style:normal;
	line-height: 16px;
	text-decoration:none;
	border-top: 1px solid #8cc8e6;
	color: #000;
	background-color: #fff;
	background-image: none;
}

#menu_left .linietop {

	border-top: 1px solid #8cc8e6;
}

#menu_left .linietop2 {

	border-top: 1px solid #8cc8e6;
	padding: 23px 0 0 0;
}



#menu_left .menu-level1 a:hover,
#menu_left .menu-level1-current-active a,
#menu_left .menu-level1-active a {
	color: #e2001a;
}

#menu_left .menu-level-medien a {
	display:block;
	width: auto;
	padding: 4px 0 4px 4px;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	font-style:normal;
	line-height: 16px;
	text-decoration:none;
	border-top: 1px solid #8cc8e6;
	color: #000;
	background-color: #fff59b;
	background-image: none;
}
#menu_left .menu-level-medien a:hover,
#menu_left .menu-level-medien-current-active a,
#menu_left .menu-level-medien-active a {
	color: #e2001a;
}





/* 2. Ebene */
#menu_left .menu-level2 {
	position: relative;
	bottom: 3px;
}
#menu_left .menu-level2 li {
	margin: 0;
    padding: 0;
}
#menu_left .menu-level2 a {
	display:block;
	width: auto;
	padding: 2px 0 2px 11px;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	font-style:normal;
	line-height: 16px;
	text-decoration:none;
	border-top: 1px solid #fff;
	color: #000;
	background-color: #fff;
	background-image: none;

}

#menu_left .menu-level2 a:hover,
#menu_left .menu-level2-current-active a {
	color: #e2001a;
}


/* 3. Ebene */
#menu_left .menu-level3 li {
	margin: 0;
    padding: 0;
}
#menu_left .menu-level3 a {
	display:block;
	width: auto;
	padding: 0 0 0 22px;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	font-style:normal;
	line-height: 16px;
	text-decoration:none;
	border-top: 1px solid #fff;
	color: #56585a;
	background-image: url(../images/menu_off.png);
	background-position: 11px 7px;
	background-repeat:no-repeat;
}

#menu_left .menu-level3 a:hover,
#menu_left .menu-level3-current-active a {
	color: #e2001a;
	background-image: url(../images/menu_on.png);
}

/* 4. Ebene */
#menu_left .menu-level4 li {
	margin: 0;
  padding: 0;
}
#menu_left .menu-level4 a {
	display:block;
	width: auto;
	padding: 0 0 0 33px;
	margin: 0;
	font-size: 13px;
	font-weight: normal;
	font-style:normal;
	line-height: 16px;
	text-decoration:none;
	border-top: 1px solid #fff;
	color: #56585a;
	background-image: url(../images/menu_off.png);
	background-position: 11px 7px;
	background-repeat:no-repeat;
}

#menu_left .menu-level4 a:hover,
#menu_left .menu-level4-current-active a {
	color: #e2001a;
	background-image: url(../images/menu_on.png);
}
